{
  "paths": [
    {
      "_path": "lib/R/library/caTools/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "66830b6091eba671e03f9f9dee423124351ecacd2663926e32f1892d26173b51",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/R/library/caTools/INDEX",
      "path_type": "hardlink",
      "sha256": "bdf468677aae12b9928b2de4c0edb4fc3f617d0097b7fee4e62b2b6332d102fd",
      "size_in_bytes": 1095
    },
    {
      "_path": "lib/R/library/caTools/MD5",
      "path_type": "hardlink",
      "sha256": "96aa78cbd82eafef24b604d44b2cebca665ab2079746800acc756e5910413316",
      "size_in_bytes": 1958
    },
    {
      "_path": "lib/R/library/caTools/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "153eb945bd8ffd0891ed87d4effbe8683c28df97504899a8e9e1afb7ddb60bd1",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/R/library/caTools/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9c382f5fa86f28ab8adc9bb1c21ac94c4ec9f0b6464745eb326276d87ddc97c",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/caTools/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1b704a6ead7ea735369f18aa3428354a08046e5ed27a5c46916b3c524fa92f05",
      "size_in_bytes": 1411
    },
    {
      "_path": "lib/R/library/caTools/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "fca44f0a16feff00b2dd0fb7a573268a17967fb9f60e75072fe38a6bbeec3f91",
      "size_in_bytes": 388
    },
    {
      "_path": "lib/R/library/caTools/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "06d3d05db49ae933ab1f6af17280e28272340af45a5086407a84d702e55515ff",
      "size_in_bytes": 465
    },
    {
      "_path": "lib/R/library/caTools/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c9fa287ef275d0f5a58f3f6ab6a90c2ccefd365f03f02c52a5fd861a4022a188",
      "size_in_bytes": 925
    },
    {
      "_path": "lib/R/library/caTools/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e4c8ac336efdbd6fddf9b7e86150b623ac8fd2818cf53f3b8878571748ea8495",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/R/library/caTools/NEWS",
      "path_type": "hardlink",
      "sha256": "c8496a7b12e8f7df731a9dbe5e4563dc230179b63166495a724a449f25e292cf",
      "size_in_bytes": 433
    },
    {
      "_path": "lib/R/library/caTools/R/caTools",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/caTools/R/caTools.rdb",
      "path_type": "hardlink",
      "sha256": "1a388f5dbc47af6fd848c4b59f9ad387f8a6ed2c78d392660994a063ee49751a",
      "size_in_bytes": 61956
    },
    {
      "_path": "lib/R/library/caTools/R/caTools.rdx",
      "path_type": "hardlink",
      "sha256": "2eef1eb6d1b29c1f8b2888dbefd0b3243b251ef8c9776e81c0a6a1e3b45552a0",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/caTools/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6a075b7439354381c4ffd6224fb89d4c1685bfce4e2e545103b98dba8706d104",
      "size_in_bytes": 465
    },
    {
      "_path": "lib/R/library/caTools/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c5c327f1a72ea3f5f15982c08190e0658566417dbc3d07f957a7e76a39dfe00e",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/R/library/caTools/help/caTools.rdb",
      "path_type": "hardlink",
      "sha256": "eff76d8abd14517269d1c1b0db28a2227ba2bd7373c51e8ec98c83a5daceecfa",
      "size_in_bytes": 109773
    },
    {
      "_path": "lib/R/library/caTools/help/caTools.rdx",
      "path_type": "hardlink",
      "sha256": "4757e60c77aad615e6ce62540fc6f1408befc0ff83c964e422d0e9e51ddae17b",
      "size_in_bytes": 556
    },
    {
      "_path": "lib/R/library/caTools/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2de5e1c101d3669b4986976f214166f9684c222829dd3f52e903896a477c05c2",
      "size_in_bytes": 289
    },
    {
      "_path": "lib/R/library/caTools/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ebe30f56a6ad9a8313c1af2465b265ae7714431025014133e2c6340609492f87",
      "size_in_bytes": 3886
    },
    {
      "_path": "lib/R/library/caTools/html/ENVI.html",
      "path_type": "hardlink",
      "sha256": "da7c63e7de59c9b3ce19c681513fe02a70d5c85a9be4fb6f894f79eb12c4755b",
      "size_in_bytes": 6322
    },
    {
      "_path": "lib/R/library/caTools/html/GIF.html",
      "path_type": "hardlink",
      "sha256": "848dc3cdad02f284375bbc4e538b64584734826f7c011288ca3d9c509ba4ec34",
      "size_in_bytes": 14317
    },
    {
      "_path": "lib/R/library/caTools/html/LogitBoost.html",
      "path_type": "hardlink",
      "sha256": "7b8a56c4bae88c216a4148141d21b5d409b8968b931d5b6481ec3dc1f49ca7ff",
      "size_in_bytes": 4782
    },
    {
      "_path": "lib/R/library/caTools/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/caTools/html/base64.html",
      "path_type": "hardlink",
      "sha256": "8806a9650b22d74f4ec234adec5ea2c6b8f11b866100666c15189134ea9c889a",
      "size_in_bytes": 6617
    },
    {
      "_path": "lib/R/library/caTools/html/caTools-internal.html",
      "path_type": "hardlink",
      "sha256": "f9e0131a720cca452701997fd6d9971f25ede212f253061b5ab2f279700e1801",
      "size_in_bytes": 4025
    },
    {
      "_path": "lib/R/library/caTools/html/caTools-package.html",
      "path_type": "hardlink",
      "sha256": "a253b4b637184b20abdb00fd265ad340c9a3c3095d8abe30460b1b83d9487be9",
      "size_in_bytes": 3851
    },
    {
      "_path": "lib/R/library/caTools/html/colAUC.html",
      "path_type": "hardlink",
      "sha256": "cd7218ad76686f38063bd3da8583eb5d5df83e68f2280181a92ba8b72cd7f508",
      "size_in_bytes": 10164
    },
    {
      "_path": "lib/R/library/caTools/html/combs.html",
      "path_type": "hardlink",
      "sha256": "c174d8873fd4d6da27e6b1086f7b9d6864eea865392f3150eb38f0690fc4fa4b",
      "size_in_bytes": 2358
    },
    {
      "_path": "lib/R/library/caTools/html/predict.LogitBoost.html",
      "path_type": "hardlink",
      "sha256": "4716b386f39da26fc95ed29f50ed401deeba3518f3be6fbf871f78a3c2605ad9",
      "size_in_bytes": 3175
    },
    {
      "_path": "lib/R/library/caTools/html/runmad.html",
      "path_type": "hardlink",
      "sha256": "9d8cb4222a644ca71bc3767a7f6de5b75cbbe13093b878371fc08f61331f21bd",
      "size_in_bytes": 10938
    },
    {
      "_path": "lib/R/library/caTools/html/runmean.html",
      "path_type": "hardlink",
      "sha256": "dbdb5b7fc8ac927dcf53ce76f9ba71eef6ee27a7e81ea132026bf67e2ab26f27",
      "size_in_bytes": 13222
    },
    {
      "_path": "lib/R/library/caTools/html/runminmax.html",
      "path_type": "hardlink",
      "sha256": "aa032866cda58677014aab7bb3a81a3a8d1a8cbdeb09eda82a8cc340eddb8bd0",
      "size_in_bytes": 11695
    },
    {
      "_path": "lib/R/library/caTools/html/runquantile.html",
      "path_type": "hardlink",
      "sha256": "5409c71b12639ef574e3edcf50ddb7931bedaf5d91df38f20bee5860c91ce0fa",
      "size_in_bytes": 12970
    },
    {
      "_path": "lib/R/library/caTools/html/runsd.html",
      "path_type": "hardlink",
      "sha256": "1bf2405140275fbc1168361409a747137e90457481473f7481ba4141e436fc3d",
      "size_in_bytes": 8599
    },
    {
      "_path": "lib/R/library/caTools/html/sample.split.html",
      "path_type": "hardlink",
      "sha256": "20889aee8bffd980d3ac5bfc710045c7c7f7fcfc727e79d10ab6ce7110481227",
      "size_in_bytes": 4555
    },
    {
      "_path": "lib/R/library/caTools/html/sumexact.html",
      "path_type": "hardlink",
      "sha256": "e4c107389c24fd89468ea87cb2f5c8019fa4b6f96f26c20a0715763985148c65",
      "size_in_bytes": 3412
    },
    {
      "_path": "lib/R/library/caTools/html/trapz.html",
      "path_type": "hardlink",
      "sha256": "fcfcd1960d57ec60b42b5c99b900d95ef2aa85639a6d6a239b3321eb7bd341c5",
      "size_in_bytes": 2493
    },
    {
      "_path": "lib/R/library/caTools/libs/x64/caTools.dll",
      "path_type": "hardlink",
      "sha256": "139b57241c0544f42ef4bd0e0bdb5f47760dece5c827341e89e31568e40f64b1",
      "size_in_bytes": 44032
    }
  ],
  "paths_version": 1
}